Skip to content
Permalink
Browse files

Bump eslint-plugin-import from 2.19.1 to 2.20.0 (#147)

Bumps [eslint-plugin-import](https://github.com/benmosher/eslint-plugin-import) from 2.19.1 to 2.20.0.
- [Release notes](https://github.com/benmosher/eslint-plugin-import/releases)
- [Changelog](https://github.com/benmosher/eslint-plugin-import/blob/master/CHANGELOG.md)
- [Commits](benmosher/eslint-plugin-import@v2.19.1...v2.20.0)

Signed-off-by: dependabot-preview[bot] <support@dependabot.com>
  • Loading branch information
dependabot-preview authored and emedvedev committed Jan 13, 2020
1 parent 8b949b1 commit 54ae6510e62acb703c996a6f32c5ac7409cb1b05
Showing with 11 additions and 11 deletions.
  1. +10 −10 package-lock.json
  2. +1 −1 package.json

Some generated files are not rendered by default. Learn more.

@@ -39,7 +39,7 @@
"devDependencies": {
"eslint": "^6.8.0",
"eslint-config-airbnb-base": "^14.0.0",
"eslint-plugin-import": "^2.19.1",
"eslint-plugin-import": "^2.20.0",
"mocha": "^7.0.0",
"nock": "^11.7.2",
"nodemon": "^2.0.2",

0 comments on commit 54ae651

Please sign in to comment.
You can’t perform that action at this time.